how I ubgread my Imac 2008 softwear

Discussion in 'iMac' started by HADI OWN, May 10, 2019.

Tags:
  1. HADI OWN macrumors newbie

    HADI OWN

    Joined:
    May 9, 2019
    #1
    hi guys
    I hove old Imac 2008..
    device specifications..
    processor .2.16 GHZ.intel croe 2 DUO
    Memory: 3 GB
    SOFTWEAR . MAC OS X 10.5

    Can I change the old softwear 10.5 to mac osx 10.7 or 10.8 or 10.9. or 10.10
    I tried .. but I encountered a problem as shown in the picture sent[​IMG] [​IMG] o_O
     
  2. CoastalOR macrumors 68020

    CoastalOR

    Joined:
    Jan 19, 2015
    Location:
    Oregon, USA
    #2
    Your error pictures do not show in the post.

    Your 2008 iMac can support maximum OS of El Capitan (10.11.6).

    Any upgrade of OS from 10.5 will require buying Snow Leopard (10.6) and installing it first:
    https://www.apple.com/shop/product/MC573Z/A/mac-os-x-106-snow-leopard

    10.7 has to be purchased from Apple, but it requires a minimum OS of 10.6 first:
    https://www.apple.com/shop/product/D6106/os-x-lion

    10.8 has to be purchased from Apple, but it requires a minimum OS of 10.6 first:
    https://www.apple.com/shop/product/...a7dbf78fe3cfb8aebd8493ddc9dc6e6fb6a21e80dfe70

    10.9 & 10.10 are no longer available for download from Apple unless you previously purchased (downloaded) from Apple.

    10.11 requires a minimum OS of 10.6 first:
    https://support.apple.com/en-gb/HT206886
     
  3. DeltaMac macrumors G3

    DeltaMac

    Joined:
    Jul 30, 2003
    Location:
    Delaware
    #3
    I am pretty sure the OP does NOT have a 2008 iMac
    A 2008 iMac does not come with 2.16 GHz Core 2 Duo
    OP might have purchased the iMac in 2008, but that doesn't make it a 2008 iMac
    Last iMac with that 2.16 GHz is the old white iMac 24-inch - limited to the 3 GB of RAM (another clue here), and OS X 10.7.5 (Lion) is the "newest" system that will boot and run (without doing a hacked system)
     
  4. HADI OWN thread starter macrumors newbie

    HADI OWN

    Joined:
    May 9, 2019
    #4
    Please give me your e - mail so I can send you pictures from my device .. Because the download process for the version is not completed .. Maybe through the picture you can help me
    God bless
     

Share This Page

3 May 10, 2019